body {
    font-family: 'Quattrocento Sans', sans-serif;
    background: linear-gradient(#ffffff 50%, rgba(255, 255, 255, 0) 0) 0 0, radial-gradient(circle closest-side, #FFFFFF 53%, rgba(255, 255, 255, 0) 0) 0 0, radial-gradient(circle closest-side, #FFFFFF 50%, rgba(255, 255, 255, 0) 0) 55px 0 #0d6efd;
    background-size: 110px 200px;
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-size: 20px;
}

@media screen and (max-width: 600px) {
    body, footer {
        font-size: 15px;
    }
}